CESA-2006:0044 Low CentOS 4 axp openssh - security update
Posted on: 03/08/2006 02:42 PM

CentOS Errata and Security Advisory 2006:0044

https://rhn.redhat.com/errata/RHSA-2006-0044.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/alpha/RPMS/openssh-3.9p1-8.RHEL4.12.alpha.rpm
updates/alpha/RPMS/openssh-askpass-3.9p1-8.RHEL4.12.alpha.rpm
updates/alpha/RPMS/openssh-askpass-gnome-3.9p1-8.RHEL4.12.alpha.rpm
updates/alpha/RPMS/openssh-clients-3.9p1-8.RHEL4.12.alpha.rpm
updates/alpha/RPMS/openssh-server-3.9p1-8.RHEL4.12.alpha.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060044_low_centos_4_axp_openssh__security_update.html)